<HMI-configuration>
	<HMI>
		<properties>
			<filename>vision/graphicalFrame/unicosHMI_1274x996.pnl</filename>
			<sizeX>1274</sizeX>
			<sizeY>996</sizeY>
			<screen>1</screen>
			<x>0</x>
			<y>0</y>
			<libs>unicosHMI.ctl</libs>
			<initFunction>unicosHMI_init</initFunction>
			<applicationUpdateFunction>unicosHMI_applicationUpdateDeviceList</applicationUpdateFunction>
			<registerFunction>unicosHMI_registerTreeDeviceOverview</registerFunction>
			<waitRegisterFunction>unicosHMI_waitTreeDeviceOverviewRegistration</waitRegisterFunction>
			<name>unicosHMI</name>
		</properties>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unArea.pnl</filename>
			<properties>
				<name>header</name>
				<x>1</x>
				<y>1</y>
				<sizeX>1276</sizeX>
				<sizeY>91</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unUserTag.pnl</filename>
			<properties>
				<name>UserTag</name>
				<x>3</x>
				<y>3</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unUnicosIconExtended.pnl</filename>
			<properties>
				<name>Icon</name>
				<x>3</x>
				<y>24</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unApplicationName.pnl</filename>
			<properties>
				<name>Application</name>
				<x>73</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unNavigatorHistory.pnl</filename>
			<properties>
				<name>NavigatorHistory</name>
				<x>346</x>
				<y>0</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unNavigationPopup.pnl</filename>
			<properties>
				<name>NavigationPopup</name>
				<x>955</x>
				<y>2</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unPrintButton.pnl</filename>
			<properties>
				<name>PrintButton</name>
				<x>982</x>
				<y>2</y>
			</properties>
		</component>
		<component>
			<filename>objects/fwGeneral/fwScreenShotButtonIcon.pnl</filename>
			<properties>
				<name>ScreenshotButton</name>
				<x>1009</x>
				<y>2</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unBeep.pnl</filename>
			<properties>
				<name>Beep</name>
				<x>1038</x>
				<y>2</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSystemStatus.pnl</filename>
			<properties>
				<name>SystemStatus</name>
				<x>1082</x>
				<y>2</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorDoubleVertical.pnl</filename>
			<properties>
				<name>Sep1</name>
				<x>565</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unWindowTree.pnl</filename>
			<properties>
				<name>WindowTree</name>
				<x>573</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unTrendTree.pnl</filename>
			<properties>
				<name>TrendTree</name>
				<x>600</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorVertical.pnl</filename>
			<properties>
				<name>Sep1</name>
				<x>630</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unAlarmListButton.pnl</filename>
			<properties>
				<name>AlarmList</name>
				<x>635</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unEventListButton.pnl</filename>
			<properties>
				<name>EventList</name>
				<x>662</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorVertical.pnl</filename>
			<properties>
				<name>Sep2</name>
				<x>720</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unDeviceTreeOverview.pnl</filename>
			<properties>
				<name>DeviceTreeOverview</name>
				<x>725</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unDiagFEButton.pnl</filename>
			<properties>
				<name>DiagFE</name>
				<x>752</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/fwGeneral/fwHelpButton.pnl</filename>
			<properties>
				<name>CPC Help</name>
				<x>779</x>
				<y>30</y>
        <sizeX>90</sizeX>
        <sizeY>47</sizeY>
        <dollar>$sPanelRelativePath:unCPC6</dollar>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorVertical.pnl</filename>
			<properties>
				<name>Sep112</name>
				<x>562</x>
				<y>27</y>
				<sizeX>120</sizeX>
				<sizeY>34</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorVertical.pnl</filename>
			<properties>
				<name>Sep12</name>
				<x>815</x>
				<y>27</y>
				<sizeX>120</sizeX>
				<sizeY>34</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorHorizontal.pnl</filename>
			<properties>
				<name>SepH15</name>
				<x>562</x>
				<y>27</y>
				<sizeX>253</sizeX>
				<sizeY>28</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorHorizontal.pnl</filename>
			<properties>
				<name>SepH11</name>
				<x>562</x>
				<y>59</y>
				<sizeX>253</sizeX>
				<sizeY>28</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unAlarmRow.pnl</filename>
			<properties>
				<name>AlarmRow</name>
				<x>70</x>
				<y>57</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unCurrentUser_text_time.pnl</filename>
			<properties>
				<name>CurrentUser_text_time</name>
				<x>1127</x>
				<y>1</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unUserPanel.pnl</filename>
			<properties>
				<name>UserPanel</name>
				<x>1</x>
				<y>93</y>
				<sizeX>1276</sizeX>
				<sizeY>838</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unArea.pnl</filename>
			<properties>
				<name>footer</name>
				<x>1</x>
				<y>930</y>
				<sizeX>1276</sizeX>
				<sizeY>66</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unContextualButton.pnl</filename>
			<properties>
				<name>ContextualButton</name>
				<x>10</x>
				<y>936</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSelectRemaining.pnl</filename>
			<properties>
				<name>SelectRemaining</name>
				<x>481</x>
				<y>940</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSelectDevice.pnl</filename>
			<properties>
				<name>SelectDevice</name>
				<x>775</x>
				<y>932</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unMessageText.pnl</filename>
			<properties>
				<name>MessageText</name>
				<x>481</x>
				<y>956</y>
				<sizeX>788</sizeX>
				<sizeY>35</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unInfoText.pnl</filename>
			<properties>
				<name>InfoText</name>
				<x>456</x>
				<y>484</y>
			</properties>
		</component>
	</HMI>
	<HMI>
		<properties>
			<filename>vision/graphicalFrame/unicosHMI_1274x996.pnl</filename>
			<sizeX>1274</sizeX>
			<sizeY>996</sizeY>
			<screen>2</screen>
			<x>1280</x>
			<y>0</y>
			<libs>unicosHMI.ctl</libs>
			<initFunction>unicosHMI_init</initFunction>
			<applicationUpdateFunction>unicosHMI_applicationUpdateDeviceList</applicationUpdateFunction>
			<registerFunction>unicosHMI_registerTreeDeviceOverview</registerFunction>
			<waitRegisterFunction>unicosHMI_waitTreeDeviceOverviewRegistration</waitRegisterFunction>
			<name>unicosHMI</name>
		</properties>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unArea.pnl</filename>
			<properties>
				<name>header</name>
				<x>1</x>
				<y>1</y>
				<sizeX>1276</sizeX>
				<sizeY>91</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unUserTag.pnl</filename>
			<properties>
				<name>UserTag</name>
				<x>3</x>
				<y>3</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unUnicosIconExtended.pnl</filename>
			<properties>
				<name>Icon</name>
				<x>3</x>
				<y>24</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unApplicationName.pnl</filename>
			<properties>
				<name>Application</name>
				<x>73</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unNavigatorHistory.pnl</filename>
			<properties>
				<name>NavigatorHistory</name>
				<x>346</x>
				<y>0</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unNavigationPopup.pnl</filename>
			<properties>
				<name>NavigationPopup</name>
				<x>955</x>
				<y>2</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unPrintButton.pnl</filename>
			<properties>
				<name>PrintButton</name>
				<x>982</x>
				<y>2</y>
			</properties>
		</component>
		<component>
			<filename>objects/fwGeneral/fwScreenShotButtonIcon.pnl</filename>
			<properties>
				<name>ScreenshotButton</name>
				<x>1009</x>
				<y>2</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unBeep.pnl</filename>
			<properties>
				<name>Beep</name>
				<x>1038</x>
				<y>2</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSystemStatus.pnl</filename>
			<properties>
				<name>SystemStatus</name>
				<x>1082</x>
				<y>2</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorDoubleVertical.pnl</filename>
			<properties>
				<name>Sep1</name>
				<x>565</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unWindowTree.pnl</filename>
			<properties>
				<name>WindowTree</name>
				<x>573</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unTrendTree.pnl</filename>
			<properties>
				<name>TrendTree</name>
				<x>600</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorVertical.pnl</filename>
			<properties>
				<name>Sep1</name>
				<x>630</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unAlarmListButton.pnl</filename>
			<properties>
				<name>AlarmList</name>
				<x>635</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unEventListButton.pnl</filename>
			<properties>
				<name>EventList</name>
				<x>662</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorVertical.pnl</filename>
			<properties>
				<name>Sep2</name>
				<x>720</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unDeviceTreeOverview.pnl</filename>
			<properties>
				<name>DeviceTreeOverview</name>
				<x>725</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unDiagFEButton.pnl</filename>
			<properties>
				<name>DiagFE</name>
				<x>752</x>
				<y>30</y>
			</properties>
		</component>
		<component>
			<filename>objects/fwGeneral/fwHelpButton.pnl</filename>
			<properties>
				<name>CPC Help</name>
				<x>779</x>
				<y>30</y>
        <sizeX>90</sizeX>
        <sizeY>47</sizeY>
        <dollar>$sPanelRelativePath:unCPC6</dollar>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorVertical.pnl</filename>
			<properties>
				<name>Sep112</name>
				<x>562</x>
				<y>27</y>
				<sizeX>120</sizeX>
				<sizeY>34</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorVertical.pnl</filename>
			<properties>
				<name>Sep12</name>
				<x>815</x>
				<y>27</y>
				<sizeX>120</sizeX>
				<sizeY>34</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorHorizontal.pnl</filename>
			<properties>
				<name>SepH15</name>
				<x>562</x>
				<y>27</y>
				<sizeX>253</sizeX>
				<sizeY>28</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSeparatorHorizontal.pnl</filename>
			<properties>
				<name>SepH11</name>
				<x>562</x>
				<y>59</y>
				<sizeX>253</sizeX>
				<sizeY>28</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unAlarmRow.pnl</filename>
			<properties>
				<name>AlarmRow</name>
				<x>70</x>
				<y>57</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unCurrentUser_text_time.pnl</filename>
			<properties>
				<name>CurrentUser_text_time</name>
				<x>1127</x>
				<y>1</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unUserPanel.pnl</filename>
			<properties>
				<name>UserPanel</name>
				<x>1</x>
				<y>93</y>
				<sizeX>1276</sizeX>
				<sizeY>838</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unArea.pnl</filename>
			<properties>
				<name>footer</name>
				<x>1</x>
				<y>930</y>
				<sizeX>1276</sizeX>
				<sizeY>66</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unContextualButton.pnl</filename>
			<properties>
				<name>ContextualButton</name>
				<x>10</x>
				<y>936</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSelectRemaining.pnl</filename>
			<properties>
				<name>SelectRemaining</name>
				<x>481</x>
				<y>940</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unSelectDevice.pnl</filename>
			<properties>
				<name>SelectDevice</name>
				<x>775</x>
				<y>932</y>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unMessageText.pnl</filename>
			<properties>
				<name>MessageText</name>
				<x>481</x>
				<y>956</y>
				<sizeX>788</sizeX>
				<sizeY>35</sizeY>
			</properties>
		</component>
		<component>
			<filename>objects/UN_GRAPHICALFRAME/unInfoText.pnl</filename>
			<properties>
				<name>InfoText</name>
				<x>456</x>
				<y>484</y>
			</properties>
		</component>
	</HMI>
</HMI-configuration>
